//default color
$defaultSvgColor: #bbc0d1;

//container size
$container-xl: 1170px;
$container-md: 735px;
$container-sm: 330px;

//media screen size
$xs: "screen and (max-width: 743px)";
$sm: "screen and (max-width: 1439px)";
$lg: "screen and (min-width: 1700px)";


//adaptive
@function wsm($value) {
  @return ($value*100vw)/768
};
@function wxs($value) {
  @return ($value*100vw)/360
};

$bubu-pink: #D03664;
$bubu-yellow: #F99C11;
$bubu-light: #FFEAF1;


@mixin font300 {
  font-family: 'Comfortaa-300';
  font-weight: 300;
}

@mixin font400 {
  font-family: 'Comfortaa-400';
  font-weight: 400;
}

@mixin font500 {
  font-family: 'Comfortaa-500';
  font-weight: 500;
}

@mixin font700 {
  font-family: 'Comfortaa-700';
  font-weight: 700;
}